CVE-2004-1067

Published: 10 January 2005

Off-by-one error in the mysasl_canon_user function in Cyrus IMAP Server 2.2.9 and earlier leads to a buffer overflow, which may allow remote attackers to execute arbitrary code via the username.

Priority

Unknown

Status

Package Release Status
cyrus21-imapd
Launchpad, Ubuntu, Debian
Upstream Needs triage